/* CSS Document */
html{
margin:0px;
padding:0px;
height:100%; 
}
body{
 font-family:Arial, Helvetica, sans-serif;
 background-color:#000;
 padding:0px;
 color:#999;
 height:95%;
 margin:0px;
 font-size:12px;

}

a {
	color:#999
}

.wrapper {
    margin-left: auto;
	margin-right: auto;
	text-align: justify;
    width: 780px;
	background-color:#000;
	min-height:100%;
	display:block;
	position:relative;
	_height:100%;
	
}


.logo{
	margin-top:0px;
	padding-top:0px;
	background-image:url(images/next-level-solution.jpg);
	padding-left:20px;

}

.bottom{

float:left;
position:absolute;
	margin-top:0px;
	width:160px;
	height:25px;
	}
.main{
position:relative;
padding-left:20px;
margin-top:0px;
padding-right:20px;
padding-bottom:30px;

}

a
{
  outline: none;
}

.clear {
    clear: both;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
   
}

.footer{

font-size:10px;
height:25px;
margin-left:auto;
margin-right:auto;
padding-bottom:0px;
padding-left:10px;
padding-right:10px;
position:relative;
width:760px;
background-color:#000;
}

#rightfoot {
float:right;
padding-right:10px;
}

#leftfoot a{
float:left;
padding-left:10px;
text-decoration:none;
color:#999;}

.nav {
	
	background-color:#003399;
	
	
}
.nav ul {
	padding:0px;
	white-space:nowrap;
	text-align:center;
	height: 30px;
	padding-top:5px;
}

.nav li {
	display:inline;
	list-style-type:none;
	padding-left:4px;
	padding-right:5px;}

.nav li a:link {
    color: #fff;
	font-size:15px;
    text-decoration: none;
    padding: 14px 7px 15px 7px;
	}
.nav li a:visited {
    color: #fff;
    text-decoration: none;
    padding: 4px 3px 4px 2px;	}	
.nav li a:hover {
	color:#FF0000;
}

.nav ul li{
	background-color:#003399;
	text-align:left;
	padding-left:3px;
	padding-right:4px;
	
}
#center{
	text-align:center;
}


#blue{
	color:#0033CC;
	font-size:36px;
	text-align:right;
	
}
#left{
	text-align:left;
	padding-left:100px;
}
